{
  "usingComponents": {
    
  },
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "超值券包",
  "backgroundColor": "#fff",
  "backgroundTextStyle": "light"
}